Description

Currently, "note" is translated as "注記". It is a direct translation for "note" and not incorrect, but I think it is not intuitive and appropriate.

I suggest changing the translation from "注記" to "コメント" (comment).

The reasons are as follows:

"注記" is an unfamiliar word for most Japanese people. Some people don't know the word "注記" until they start using Redmine

Since the word "注記" is so unfamiliar, many Japanese Redmine users call the field as "コメント", although they see the word "注記"

on the screen.

"注記" in Japanese means a thing like a footnote or a side note in a book, rather than a "note" in Redmine

"コメント" (comment) is a very intuitive name for the notes in Redmine

The attached patch replaces the word "注記" with "コメント".

Associated revisions

Revision 17726 - 2018-12-12 23:32 - Go MAEDA

Change Japanese translation for "note" (#30170).

Patch by Go MAEDA.

Revision 17998 - 2019-03-21 10:24 - Go MAEDA

Change Japanese translation for "note" in help files (#30170).

History

#1 - 2018-12-10 23:20 - Tomohisa Kusukawa

+1

In my office I've already changed that to use.

#2 - 2018-12-10 23:32 - Tatsuya Saito

+1

#3 - 2018-12-11 02:11 - Akipii Oga

+1

Yes, I agree, too.

#4 - 2018-12-11 04:56 - Mitsuyoshi Kawabata

+1

easy to understand.

#5 - 2018-12-12 01:13 - Go MAEDA

- Target version set to 4.1.0

#6 - 2018-12-12 14:11 - Yuuki NARA

+1

#7 - 2018-12-12 23:36 - Go MAEDA

- Status changed from New to Closed
- Assignee set to Go MAEDA

Committed.

Files

change-ja-translation-note.diff 4.62 KB 2018-12-10 Go MAEDA
